## org.hibernate.internal.util.beans
Interface BeanInfoHelper.BeanInfoDelegate

Enclosing class:
  BeanInfoHelper

    public static interface BeanInfoHelper.BeanInfoDelegate

Method Summary
`void` `processBeanInfo(BeanInfo beanInfo)`

Method Detail

### processBeanInfo

    void processBeanInfo(BeanInfo beanInfo)
                         throws Exception

  Throws:
    `Exception`

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.